@import url('http://fonts.googleapis.com/css?family=Roboto:300,300italic,400,400italic,500,700,900');

.clear {
	clear: both;
}

#store {
	background: url('http://www.teamliquid.net/staff/shiroiusagi/store/post/20150813_Mousepad2015/header.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 1.1em;
	color: #303030;
	background-color: #cfcfcf;
}

#store .header{
	height: 780px;
}

.bgcolor{
	background: #e4e4e4;
}


#store a {
	text-decoration: none;
	color: #da5700;
}

#store a:hover {
	color: #5dc8ff;
}	

#store .text {
	padding: 0 40px;
}

#store h1 {
	font-size: 4em;
	font-weight: 900;
	text-align: right;
	text-transform: uppercase;
	line-height: 1em;
	margin-bottom: 0px;
}

#store h2 {
	font-size: 2.5em;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}

.carousel {
	width: 100%;
	background: url('http://www.teamliquid.net/staff/disciple/LiquidDotaPosts/car1.jpg') no-repeat bottom center;
}

#coda-nav-1, #coda-nav-2 {
	margin: auto;
	margin-top: 5px;
	float: none !important;
}

#coda-nav-1 a, #coda-nav-2 a {
	color: white;
}

#coda-nav-1 ul li a, #coda-nav-2 ul li a {
	font-family: 'Pontano Sans', sans-serif !important;
	font-weight: bold;
	font-size: 0.9em;
	height: auto;
	text-transform: uppercase;
}

#coda-nav-1 ul {
	width: 50px !important;
}

.statement {
	background: #bae6ff;
	background: rgba(102,153,204,0.1);
	margin: 0px 100px;
	padding: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	text-align: left;
}

.coda-nav ul li a {
	background: #AAA !important;
	color: #fff;
	display: block;
	float: left;
	margin-right: 1px;
	padding: 6px 6px;
	margin-right: 5px;
	text-decoration: none;
	border-radius: 10px !important;
	-moz-border-radius:0px !important;
	-webkit-border-radius: 0px !important;
}

.coda-nav ul li:last-child a {
	margin-right: 0px;
}

.coda-nav ul li a:hover {
	background: #BCBCBC !important;
}

.coda-nav ul li a.current {
	background: #888 !important;
}

.buy { clear: both;
	width: 350px;
	margin: auto;
	text-align: right;
}

.thumb {
	float: left;
	padding: 0px 10px 10px 0px;
}

.price {
	font-size: 3em;
	font-weight: bold;
	color: white;
}

.currency {
	font-size: 0.5em;
	font-weight: bold;
	color: white;
}

.price2 {
	font-size: 3em;
	font-weight: bold;
	color: #000;
}

.currency2 {
	font-size: 0.5em;
	font-weight: bold;
	color: #000;
}

.itemtitle {
	font-size: .8em;
	font-weight: bold;
	color: #a8a8a8;
	text-transform: uppercase;
}

.itemtitle2 {
	font-size: .8em;
	font-weight: bold;
	color: #6f6f6f;
	text-transform: uppercase;
}

.buynow {
	z-index: 10;
}

.buynow a {
	display: block;
	margin-top: 2px;
	padding: 10px;
	background: #a8a8a8;
	color: white !important;
	text-transform: uppercase;
	font-weight: bold;
}

.buynow2 a {
	display: block;
	margin-top: 2px;
	padding: 10px;
	background: #474747;
	color: white !important;
	text-transform: uppercase;
	font-weight: bold;
}

.buynow a:hover, .buynow2 a:hover {
	background: #ffcc33;
}

.buytext a {
	color: #ffcc33 !important;
}

.special{
	float: left;
	margin-right: 40px;
}

h3 {
	font-size: 2em;
	font-weight: bold;
	margin: 0;
	line-height: 1em;
}

.clear{
	clear: both;
}

.buy2 { clear: both;
	width: 200px;
	text-align: right;
	display: inline-block;
	padding: 0 10px;
}

#store .pin {
	display:inline-block;
	vertical-align:top;
	background:url(http://www.teamliquid.net/staff/shiroiusagi/store/post/20150713_Jacketrestock/addons.jpg) no-repeat;
	height:129px;
	width:129px;
	background-position:0px 0px;
	margin: 0 20px;
}

#store .pin:hover {
	background-position:0px -129px;
}

#store .keycap {
	display:inline-block;
	vertical-align:top;
	background:url(http://www.teamliquid.net/staff/shiroiusagi/store/post/20150713_Jacketrestock/addons.jpg) no-repeat;
	height:129px;
	width:129px;
	background-position:-129px 0px;
	margin: 0 20px;
}

#store .keycap:hover {
	background-position:-129px -129px;
}

#store .wrist {
	display:inline-block;
	vertical-align:top;
	background:url(http://www.teamliquid.net/staff/shiroiusagi/store/post/20150713_Jacketrestock/addons.jpg) no-repeat;
	height:129px;
	width:129px;
	background-position:-258px 0px;
	margin: 0 20px;
}

#store .wrist:hover {
	background-position:-258px -129px;
}

#store .usb {
	display:inline-block;
	vertical-align:top;
	background:url(http://www.teamliquid.net/staff/shiroiusagi/store/post/20150713_Jacketrestock/addons.jpg) no-repeat;
	height:129px;
	width:129px;
	background-position:-387px 0px;
	margin: 0 20px;
}

#store .usb:hover {
	background-position:-387px -129px;
}